@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,500");
/* webform tidy ups */

	.field-name-field-intro-text {margin-bottom:20px;}
	.webform-container-inline label {min-width:200px;display:inline-block;text-align:right;}
	.webform-container-inline .form-control {width:auto;display:inline-block;}
	.form-checkboxes label {text-align:left;}
	form {margin-bottom:20px;}
	form .form-item {margin-bottom:8px;}
	.page-node-1437 .webform-container-inline label.control-label {min-width:100%;display:inline-block;text-align:left;}
	.page-node-1437 .form-type-checkbox {width:32%;display:inline-block !important;padding:0;margin:5px 0 0 0;font-style:italic;}
	.page-node-1437 fieldset {border: solid 1px #ccc;padding: 0px 20px;margin-bottom:20px;}
	.page-node-1437 legend {display: inline-block;width: auto;padding: 0 8px;border: none;}
	.page-node-1437 .subtotal {text-align: right;clear:both;}
	.page-node-1437 .subtotal label.control-label {min-width: 74%;text-align: right;float: left}
	.page-node-1437 .subtotal .input-group {width: 167px;float: right;margin-bottom: 20px;margin-top: -10px;}
	
	fieldset.order .webform-container-inline label.control-label {min-width:100%;display:inline-block;text-align:left;}
	fieldset.order .form-type-checkbox {width:32%;display:inline-block !important;padding:0;margin:5px 0 0 0;font-style:italic;}
	fieldset.order, fieldset.item {border: solid 1px #ccc;padding: 0px 20px;margin-bottom:20px;}
	fieldset.order legend, fieldset.item legend {display: inline-block;width: auto;padding: 0 8px;border: none;}
	fieldset.order .subtotal {text-align: right;clear:both;}
	fieldset.order .subtotal label.control-label {min-width: 74%;text-align: right;float: left}
	fieldset.order .subtotal .input-group {width: 167px;float: right;margin-bottom: 20px;margin-top: -10px;}
	
	.item .input-group {
		width: 70%;
		float: right;
	}
	
	#webform-stripe-form .form-item-submitted-manual-quantity label{min-width:55px !important;}
	#webform-stripe-form .webform-component--amount {display:none;}
	#webform-stripe-form .webform-component--name {display:none;}


/* End webform tidy ups */

/* Default Style Overides */

	body {font-size: 130%;color:#666;font-family: 'Roboto';}
	h1,h2,h3,h4,h5,h6 {letter-spacing: -0.03em;}
	a {color:#a87b51;}
	h1 {color:#a87b51;font-size:220%;}
	h2 {color:#999;font-size:180%;}
	h3 {color:#a87b51;font-size:160%;}
	h4 {color:#a87b51;font-size:140%;}
	h5 {font-size:120%;}
	.footer {padding-top:5px;}
	#navbar {margin-top:20px;}
	.navbar-default {background-color:transparent;border:none;}
	.field-name-body p img {margin:0 10px;max-width:100%;height:auto;}
	.logo img {max-width:100%;}
	.node-type-book .field-name-body p img {margin-top:30px;margin-bottom:30px;}
	.showprinting {display:none;}

	.page-node-add-examination-entry .form-control, .page-node-add-examination-entry select {height:auto;}
    .theentries td:nth-child(3), .theentries td:nth-child(4), .theentries td:nth-child(5) {text-align:center;}
    .theentries th:nth-child(3), .theentries th:nth-child(4), .theentries th:nth-child(5) {text-align:center;}
	.clearall {clear:both;}
	
/* End Default Style Overides */

/* Main text menu */
	.nav-pills {margin-bottom:20px;}
	.nav-pills li > a {border-radius: 4px;color:#fff;}
	.nav-pills li.active > a, .nav-pills li.active > a:hover, .nav-pills li.active > a:focus	{background-color:#a87b51;color:#fff;}
	.nav-pills li > a {background-color:rgba(168, 123, 81, 0.08);color:#a87b51;}
	.nav-pills li > a:hover {background-color:rgba(168, 123, 81, 0.13);color:#444}
	
	.nav-pills li + li {margin-top: 2px;margin-left: 0;}

/* End Main text menu */

/* Brand Menu */
	.brand-menu {margin-top:20px;padding-left:0;padding-right:0;}
	.brand-menu .nav > li {display:inline-block;width:120px;border:solid 1px rgba(168, 123, 81, 0.13);border-radius:10px;padding:10px 8px;}
	.brand-menu .nav > li a {padding:11px 15px;}
	.brand-menu .nav > li:hover {background-color:rgba(168, 123, 81, 0.03);}
	.brand-menu .nav > li > a#APDA-link {background:transparent url('img/apda-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#APDA-link:hover {}

	.brand-menu .nav > li > a#jazzaddict-link {background:transparent url('img/jazzaddict-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#jazzaddict-link:hover {}

	.brand-menu .nav > li > a#urbanignition-link {background:transparent url('img/urbanignition-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#urbanignition-link:hover {}

	.brand-menu .nav > li > a#labeauteballet-link {background:transparent url('img/labeauteballet-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#labeauteballet-link:hover {}

	.brand-menu .nav > li > a#lucidity-link {background:transparent url('img/lucidity-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#lucidity-link:hover {}
	
	.brand-menu .nav > li > a#tap-evolution-link {background:transparent url('img/tapevolution-logo-vsmall.jpg') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#tap-evolution-link:hover {}
	
	.brand-menu .nav > li > a#encore-theatre-link {background:transparent url('img/encore-logo-vsmall.jpg') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#encore-theatre-link:hover {}
	
	
/* End Brand Menu */

/* Footer */
.footer .copyright {float:left;}
.footer .loginmenu {float:right;}
.footer .loginmenu .nav li a {padding:2px;font-size: 0.8em;}

/* End Footer */

/* Start Menu Tweaks */
.region-sidebar-first .dropdown-menu {
    display: none !important;
	background-color: rgba(168, 123, 81, 0.08);;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
	float:none;
	position: relative;
	padding:0;
}

.region-sidebar-first .open .dropdown-menu {display: block !important;}

.region-sidebar-first .active-trail .dropdown-menu {display: block !important;}
.region-sidebar-first .active-trail .dropdown-menu li {border-bottom: solid 3px #fff;}
.region-sidebar-first .active-trail .dropdown-menu li.last {border-bottom: solid 1px #fff;}
.region-sidebar-first .active-trail .dropdown-menu li a {color:#a87b51;font-weight:200;padding: 7px 5px 7px 17px;}
.region-sidebar-first .active-trail .dropdown-menu li.active a {font-weight:400;}
.region-sidebar-first .active-trail .dropdown-menu li a::before {content: "- ";}

.region-sidebar-first .dropdown-menu > .region-sidebar-first .active > a, .region-sidebar-first .dropdown-menu > .active > a:hover, .region-sidebar-first .dropdown-menu > .active > a:focus {
    color: #a87b51;
    text-decoration: none;
    background-color: rgba(168, 123, 81, 0.07);
    outline: 0;
}

.region-sidebar-first .dropdown-menu > li > a:hover, .region-sidebar-first .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: rgba(168, 123, 81, 0.07);
	outline: 0;
}
.expanded.active-trail.dropdown a.dropdown-toggle {
	color: #555;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

a.tabledrag-handle .handle {
    padding: 0.42em 0.5em 0em 0.5em;
    background: url(/misc/draggable.png) no-repeat 4px 9px;
}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {padding-right:0;}
	.nav-tabs {padding-bottom: 15px;}
  
	.nav-tabs>li {margin-bottom:5px;}

	.nav-tabs>li>a {
		font-size:90%;
		padding:4px 8px;
		border-radius: 4px;
	}

	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		color: #555;
		cursor: default;
		background-color: #fff;
		border: 1px solid #ddd;
		border-bottom-color: #ddd;
	}

	.nav-tabs>li>a:hover {
		border-color: #eee;
	}

	  .region-sidebar-second .nav-pills li > a {font-size: 90%;}
	  .page-header, .block-title {font-size: 150%;}
	}

/* End Menu Tweaks */

/* Views */

.view .taxonomy-term.vocabulary-level h2 {display:none;}
.view .taxonomy-term.vocabulary-level .field-name-field-level-image {float:right;width:45%;border-left:solid 1px rgba(169,123,81,0.5);;margin-bottom:15px;}
.view .taxonomy-term.vocabulary-level .taxonomy-term-description {margin-bottom:15px;}
.view .view-content {clear:both;}
.view .view-content .views-row.videos {float: left;padding: 10px 0 5px 10px;margin-bottom: 0px;}
.view .view-content .views-row.videos:nth-child(3n+0) {padding-right:0px;}
.view .view-content .views-row.videos .views-field-title a {font-size:0.5em;color: #fff;font-weight:400;
	display: inline-block;
    text-overflow: ellipsis;
    max-width: 260px;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
    padding: 5px 0 0 0;
}
.view .view-content .views-row.videos .views-field-title h2 {padding: 0 0 3px 7px;margin: 0;line-height: 0.7em;display: block;width: 100%;background-color: #a87b51;color: #fff;}
.view .view-content .views-row.videos .views-field-field-video-style h3{font-size: 12px;background-color: rgba(169,123,81,0.1);margin: 0;padding: 5px;color: #a87b51;}

.view-id-jazz_addict,
.view-id-urban_ignition,
.view-id-jazz_addict_preschool_jazz,
.view-id-lucidity,
.view-tap-evolution,
.view-encore-theatre-dance {background-color: #fff;}

.view-id-jazz_addict .view-header,
.view-id-urban_ignition .view-header,
.view-id-jazz_addict_preschool_jazz .view-header,
.view-id-lucidity .view-header,
.view-tap-evolution .view-header,
.view-encore-theatre-dance .view-header {display:none;}

.view h2.exercises {
	display: block;
    float: left;
    width: 100%;
    font-size: 1em;
    background-color: #a87b51;
    padding: 4px 8px;
    color: #fff;
    margin-bottom: 15px;
}
.view p.exercises {
	display: block;
    float: left;
    width: 100%;
    font-size: 0.8em;
    font-weight: 200;
	margin: 5px 0px;
}
#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;height:auto;}
#views_slideshow_cycle_div_image_slideshow-block_1_2 .img-responsive {width:100%;height:auto;}
.views-slideshow-cycle-main-frame-row-item {margin-bottom:20px;}

.views-exposed-widget .views-widget, .views-exposed-widget .views-operator {
	float: left;
    padding: .5em 1em 0 0;	
}

.views-exposed-widget label{
	float: left;
    padding-right: 10px;
    line-height: 3.5em;
}

.views-exposed-form .views-exposed-widget .btn {
    margin-top: 0.5em;
}

.views-exposed-widget.views-widget-filter-uid .views-widget {width: 80%;}

#field-student-values .date-form-element-content-multiline,
.field-student-dob .date-form-element-content-multiline,
#edit-field-student-dob .date-form-element-content-multiline,
.date-form-element-content.date-form-element-content-multiline {
    padding: 0;
    border: none;
}

.container-inline-date .form-item, .container-inline-date .form-item input,
.field-name-field-full-name input {
    width: 100%;
}

.field-name-field-student .tabledrag-toggle-weight-wrapper {display:none;}

.field-widget-field-collection-embed {font-size:80%;}
.field-widget-field-collection-embed .form-control {padding:3px 6px;}
/* .field-widget-field-collection-embed .field-multiple-drag {display:none;} */
.field-widget-field-collection-embed .field-name-field-student .field-multiple-drag {display:inline-block;}
.field-widget-field-collection-embed .field-name-field-student .field-multiple-drag .handle {height: 25px;width:20px;}
.field-widget-field-collection-embed .date-date input {max-width: 135px;min-width:85px;}
.field-widget-field-collection-embed .field-name-field-exam-medial select {min-width:70px;}
.field-widget-field-collection-embed select[multiple], select[size] {font-size: 80%;}
.field-widget-field-collection-embed tr th:first-child label {display:none;}
.field-widget-field-collection-embed>tbody>tr>td, 
.field-widget-field-collection-embed>tbody>tr>th, 
.field-widget-field-collection-embed>tfoot>tr>td, 
.field-widget-field-collection-embed>tfoot>tr>th, 
.field-widget-field-collection-embed>thead>tr>td, 
.field-widget-field-collection-embed>thead>tr>th {padding:4px 8px;}
.field-widget-field-collection-embed button.btn-danger.form-submit.ajax-processed {float: right;margin: -38px 9px 0 0;}
.field-widget-field-collection-embed .field-name-field-student button.btn-danger.form-submit.ajax-processed {float: none;margin: 0;}
.field-name-field-student.form-group {margin-bottom:5px;}
.form-group:last-child, .panel:last-child {margin-bottom:15px;}
.field-widget-field-collection-embed .form-group:last-child  {margin-bottom:0;}

/*
.field-name-field-student table tr.draggable:nth-child(-n+36) {background-color:rgb(245, 235, 151);}
.field-name-field-student table tr.draggable:nth-child(-n+24) {background-color:rgb(255, 251, 217);}
.field-name-field-student table tr.draggable:nth-child(-n+16) {background-color:rgb(247, 217, 191);}
.field-name-field-student table tr.draggable:nth-child(-n+16) td {border-top: 1px solid #fff !important;}
.field-name-field-student table tr.draggable:nth-child(-n+8) {background-color:rgb(255, 243, 232);}
.field-name-field-student table tr.draggable:nth-child(-n+8) td {border-top: 1px solid #ddd !important;}

.field-name-field-student table tr.draggable:nth-child(9) {border-top: solid 2px #a87b51;}
.field-name-field-student table tr.draggable:nth-child(17) {border-top: solid 2px #a87b51;}
.field-name-field-student table tr.draggable:nth-child(25) {border-top: solid 2px #a87b51;}
.field-name-field-student table tr.draggable:nth-child(33) {border-top: solid 2px #a87b51;}

.field-name-field-student table tr.draggable:nth-child(5) {border-top: solid 2px rgba(168, 123, 81, 0.2) !important}
.field-name-field-student table tr.draggable:nth-child(13) {border-top: solid 2px rgba(168, 123, 81, 0.2) !important}
.field-name-field-student table tr.draggable:nth-child(21) {border-top: solid 2px rgba(168, 123, 81, 0.2) !important}
.field-name-field-student table tr.draggable:nth-child(29) {border-top: solid 2px rgba(168, 123, 81, 0.2) !important}
*/

.groupa {background-color:rgb(255, 243, 232) !important;}
.groupb {background-color:rgb(247, 217, 191) !important;}
.groupc {background-color:rgb(255, 251, 217) !important;}
.groupd {background-color:rgb(245, 235, 151) !important;}
.groupe {background-color:rgb(255, 243, 232) !important;}
.groupf {background-color:rgb(247, 217, 191) !important;}
.groupg {background-color:rgb(255, 251, 217) !important;}
.grouph {background-color:rgb(245, 235, 151) !important;}
.groupi {background-color:rgb(255, 243, 232) !important;}
.groupj {background-color:rgb(247, 217, 191) !important;}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {background-color: #fefefe;opacity:0.8;}

#block-apdamodule-students table th:last-child, #block-apdamodule-students table td:last-child {text-align: right;padding-right:20px;}

.view-examination-entries table caption {
    font-size: 130%;
    /* font-weight: bold; */
    color: #a87b51;
    border-bottom: solid 1px #a87b51;
    padding: 4px 6px;
    background-color: rgba(168, 123, 81, 1);
    color: #fff;
    }
#edit-next {}
#edit-prev {}

#examination-entry-node-form .form-actions {text-align:right;}
#examination-entry-node-form #edit-submit {margin-left:5px;float:right;display:none;}

#edit-actions #edit-delete {float:left;margin-left: 220px;}


.view-filters {
	margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
	border-color: #ddd;
	margin-bottom: 15px;
	padding: 5px 15px 0px 15px;
	font-size:80%;
	}

.view-list-of-examiners .views-row {clear:both;display:inline-block;width:100%;border-bottom:dashed 1px #cecece;padding-bottom:20px;margin-bottom:15px;}

.view-list-of-examiners .views-field-field-profile-image {float:right;}
.view-list-of-examiners .views-field-field-profile-image img {border-radius: 10%;}
.view-list-of-examiners .views-field-nothing {float:left;display: inline-block;}
.view-list-of-examiners .views-field-nothing h2 {margin-top:0;}
.view-list-of-examiners .views-field-field-profile-bio {float:left;display: inline-block;clear:left;width:70%;}


/* video page tweaks */
.page-video #block-system-main {background-color: rgba(169,123,81,0.1);}
.field-name-field-video-level {margin-top:10px;}
.field-multiple-table .form-item {margin-bottom: 0px;}

.field-name-field-entry-grade {width:80%;float: left;}
.field-name-field-fee-per-student {width: 15%;float: left;margin-left: 3%;}

.bs-callout {
    padding: 10px 40px 20px 40px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
	min-height:475px;
}
.bs-callout-info {border-left-color: #1b809e;}
.page-node-add-examination-entry .fade {display: none;}
.page-node-add-examination-entry .fade.in {display: block;}

/* Views table tweaks */
.views-table {font-size:80%;}

.col-field-exam-extra-flag {display:none !important;}

/* End Views */

table.report {
  font-family: Verdana;
  font-size: 14px;
  border-collapse: collapse;
}

table.report td, table.report th {
  padding: 10px;
  text-align: left;
  margin: 0;
}

table.report tbody tr:nth-child(2n){
  background-color: #eee;
}

table.report th {
  position: sticky;
  top: 0;
  background-color: #333;
  color: white;
}

/* Video Player */

.player .video-wrapper {background: #FFF !important;}
#player, .fallback, body, html, iframe {background-color: #FFF !important;}
.embedded-video .embed-responsive-item	{max-height: 474px;}

/* End Video Player */

/* Dashboard */
.logolink img {width:100%;height:auto;border:solid 1px rgba(168,123,81,0.08);border-radius: 10px;padding:10px;margin-top:20px;
	-webkit-box-shadow: 5px 4px 26px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 4px 26px -10px rgba(0,0,0,0.75);
	box-shadow: 5px 4px 26px -10px rgba(0,0,0,0.75);
  }
/* End Dashboard */

/* Exam Mark Sheet */

#exam_mark_sheet {
    font-size: 100%;color:#666;font-family: 'Roboto';
    padding:40px 20px;
}
#exam_mark_sheet table {
    font-size: 100%;color:#666;font-family: 'Roboto';
}

#exam_mark_sheet table .tr_header {
    
}

/* End Exam Mark Sheet */

#block-apda-subscriptions-my-available-courses-menu li {width:100%;margin-top: 2px;margin-left: 0;}
#block-apda-subscriptions-my-available-courses-menu li a {color: #a87b51;}
#block-apda-subscriptions-my-available-courses-menu li a:hover {color: #444;}
#block-menu-menu-subscribers li {margin-top: 2px;margin-left: 0;}
#block-menu-menu-subscribers li a {background-color: rgba(168,123,81,0.08);color: #a87b51;width:100%;border-radius: 4px;font-size: 90%;}
#block-menu-menu-subscribers li a:hover {background-color: rgba(168,123,81,0.13);color: #444;}
#block-apda-subscriptions-my-available-courses-menu li a.active {color: #fff;}
#block-apda-subscriptions-my-available-courses-menu h3 {color:#999;font-size: 150%;}
#block-menu-menu-subscribers,
#block-apda-subscriptions-my-available-courses-menu,
#block-apda-subscriptions-my-available-courses-menu .nav-pills {margin-bottom: 20px;}
.select_level_shop {border: solid 1px #ccc;padding: 16px;border-top-left-radius: 5px;border-top-right-radius: 5px;margin-top: 20px;clear:both;}
.select_level_shop h3 {padding:0;margin:0;}
.select_level_shop h3:after {content: '+';float: right;}
.subscription_group_line_item {margin-bottom:0px;width: 100%;float: left;padding: 9px 18px;border:solid 1px #ccc;border-top:none;}
.subscription_group_add {float:right;padding: 5px 12px;}
.subscription_group_have {padding: 5px 12px;background-color:#43b33d;}
a.subscription_group_have.fa.fa-star:after {content: "subscribed";}
.subscription_group_title {width: 270px;display: inline-block;}
.subscription_group_line_item select {width: 90px;}
#subs_checkout_link {float:right;}
.subscription_group_remove {float:right;background-color:#d63f3c;padding: 5px 12px;}
.subscription_group_have:hover, .subscription_group_remove:hover, .subscription_group_add:hover {background-color:#8a6d3b;}
.small_checkout {display:none !important;}
#block-menu-menu-subscribers li.active > a{background-color: #a87b51;color: #fff;}
.select_level_box {margin-bottom: 20px;}
.select_level_box div.subscription_group_line_item:last-child {margin-bottom:20px;}
.addsubs {margin-top:10px;}
#user-profile-form .group-profile-image,
#user-profile-form .field-group-tab-wrapper {display:none;}

.admin-menu #user-profile-form .group-profile-image,
.admin-menu #user-profile-form .field-group-tab-wrapper {display:block;}

#user-register-form .group-profile-image,
#user-register-form .field-group-tab-wrapper {display:none;}

#user-register-form .fieldset-wrapper legend,
#user-profile-form .fieldset-wrapper legend {background-color: rgba(168,123,81,0.08);color: #a87b51;padding: 10px;}

#user-register-form .fieldset-wrapper .fieldset-wrapper legend,
#user-profile-form .fieldset-wrapper .fieldset-wrapper legend {background-color: #fff;padding: 20px 0px 0px 0px;clear: both;font-weight: bold;color: #888;}

#user-register-form .date-combo legend,
#user-profile-form .date-combo legend {padding:5px 10px !important;}

#subscriptions_options_list a:hover {text-decoration:none;}
#stripe-subscription-subscription-form label {width: 100%;margin-top: 10px;}
#stripe-subscription-subscription-form .description {font-style: italic;font-size: 80%;}
#stripe-subscription-subscription-form .checkout_plan_total {font-weight: bold;text-align: right;}
#stripe-subscription-subscription-form .checkout_plan_amount {margin-left: 20px;}
#stripe-subscription-subscription-form .checkout_plan_remove {display: inline-block;cursor: pointer;border-radius: 5px;text-align: center;font-size: 0.8em;float: right;background-color: #d63f3c;padding: 5px 12px;color: #fff;}
#stripe-subscription-subscription-form .checkout_plan_amount {width: 10%;}
#stripe-subscription-subscription-form .checkout_plan_line_item {clear: left;width: 100%;display: inline-block;vertical-align:middle;vertical-align: -webkit-baseline-middle;border-top: solid 1px #ccc;padding: 16px 0 8px 0;}
#stripe-subscription-subscription-form #edit-subscription legend {display:none;}
#stripe-subscription-subscription-form #edit-subscription {margin-top: -21px;}
#stripe-subscription-subscription-form .form-item-terms label {width:auto;}

#block-menu-block-2 ul li {float:left;margin-right:10px;}

.field-multiple-table .btn{
	padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
	}

.badge-success {
    color: #fff;
    background-color: #28a745;
	font-style:italic;
}

.Examiner {
	
}

.Teacher---All-Syllabi,
.Teacher---Jazzaddict,
.Teacher---Urban-Ignition,
.Teacher---La-Beaute-Ballet,
.Teacher---Lucidity {
	
}


.cookie-compliance {
  background-color: #a87b51;
  font-size: 80%;
  width: 100% !important;
}
 
.cookie-compliance__inner {
  padding: 20px 20px 5px 20px;
}

.cookie-compliance__button {
        float: none;
		position: relative;
		top: auto;
		left: auto;
		right: 0;
		font-size: 12px;
		margin-top: 1em;
}

.field-widget-multiselect .multiselect {
		display: inline-block;
		min-width: 610px;
}

.node-examination-entry.node-teaser .field-name-field-studio-name {display:none;}

#edit-submitted-encore-music-encore-cds .form-type-checkbox {width: 40%;}
#field-student-values td.col-field-full-name {max-width:380px;}
.node-examination_entry-form .form-actions {text-align:right;}
.tooltip b, .tooltip:hover b {color:yellow;}

a.action_but {
    background-color: #5bc0de;
    color: #fff;
    display: inline-block;
    padding: 1px 6px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

a.action_but:hover {
	background-color: #31b0d5;
	text-decoration:none;
}

/* Media Queries */

@media screen and (min-width: 760px) {
	#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;}
	.img-responsive img {max-width:100%;margin-bottom:15px;}
	.logo img {max-width:157px;margin-top:22px;}
	body {font-size: 130%;}
}
@media screen and (min-width: 995px) {
	#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;}
	.logo img {max-width:223px;margin-top:3px;}
	body {font-size: 140%;}
	.cookie-compliance__button {
		margin-top: 1.3em;
		float: right;
		position: absolute;
		top: 0;
		right: 1.3em; 
	}
}
@media screen and (min-width: 1200px) {
	#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;}
	.logo img {max-width:265px;margin-top:0;}
	body {font-size: 160%;}
}


/* to display the in content dropdown sub menu on hover */
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

/* to display the dropdowns on mobiles */

@media (max-width: 1024px) {
  ul.nav li.active-trail ul.dropdown-menu {
    position: relative;
    display: block;
	padding:8px;
	margin-bottom: 12px;
	margin-top: -10px;
	width: 100%;
  }
  ul.nav li.active-trail ul.dropdown-menu li {
    position: relative;
	float:left;
	display: inline-block;
  }
  .exercise-menu .expanded.active-trail.dropdown {float:none;}
  
  .exercise-menu li a {
    position: relative;
    display: block;
    float: left;
    display: inline-block;
    padding: 4px 8px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    margin: 0px 5px 8px 0px;
  }
  .breadcrumb {display:none;}
  .region-sidebar-second {margin-top:30px;}
  .nav-tabs .dropdown-menu {margin-right: 2px;}
  
  .field-type-video-embed-field {border:solid 1px #ccc;}
  
  .nav-tabs {border-bottom: none;}
  .region-sidebar-second .nav-pills li > a {font-size: 90%;}
  .page-header, .block-title {font-size: 150%;}
}

#masquerade-block-1 .container-inline div, .container-inline label {display: inline-table !important;}
#masquerade-block-1 #edit-submit {margin-top:-25px;}
#masquerade-block-1 div.dropdown {margin-left:-200px;}
.pointe-warning {color:red;display:none;}

@media only screen 
and (max-device-width : 1200px) { 
.view .view-content .views-row.videos {width:49%;}
.view .view-content .views-row.videos img {width:100%;}
}
 /* Ipad Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) { 
.region-sidebar-second .nav-pills li > a {font-size: 90%;}
.webform-container-inline label {text-align: left;min-width:100%;}
}

/* Mobiles */
@media only screen 
and (max-device-width : 667px) { 
	.brand-menu .nav > li {width: 24%;padding: 0;}
	.logo img {max-width:100%;}
	.brand-menu .nav > li a {
		padding: 16% 65%;
		transform: scale(0.6);
		margin-left: -11px;
		background-size: 100% 100%;
	}
	.webform-container-inline label {text-align: left;min-width:100%;}
	.form-type-checkbox label {min-width:auto !important;}
	fieldset.order .form-type-checkbox {width: 100% !important;;}
	.webform-container-inline .form-control {width: 250px !important;;}
	fieldset.order .subtotal .input-group {width: 100% !important;float: none !important;;margin-top:10px !important;display: table;}
	fieldset.order .subtotal label.control-label {text-align: left !important;}
	.webform-container-inline div {display: table;}
	.view .view-content .views-row.videos .views-field-title a {max-width:100%;}
	.view .view-content .views-row.videos {width:98%;}
	.view .view-content .views-row.videos img {width:100%;}
	
} 

@media print {
    #exam_mark_sheet #mark_sheet_heading_block {page-break-after: always;}
    .theentries {page-break-after: always;margin-bottom: 600px;}
}





 
 
 
 
